[lkml]   [2003]   [Nov]   [25]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: [Patch 3/5] dm: make v4 of the ioctl interface the default
    On Tue, Nov 25, 2003 at 10:15:18AM -0700, Kevin P. Fleming wrote:
    > Joe Thornber wrote:
    > >For the last few months the tools have supported both v1 and v4
    > >interfaces, allowing people to roll back to older kernels. I will
    > >update the Kconfig help as you suggest to be more specific about the
    > >tool versions.
    > My biggest concern here is that even if someone downloads the latest
    > device-mapper tools tarball and compiles it on their system, unless they
    > specifically point it at 2.6 kernel headers it won't compile in v4 ioctl
    > support, so they could be unpleasantly surprised.

    The tools build against their own copies of the header files.

    - Joe
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:58    [W:0.020 / U:39.960 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site